dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- Orientation information for the camera corresponding to this observation
property: cameraOrientation
subpropertiesContext: '[annotatedMap](https://smartdatamodels.org/dataModel.Device/annotatedMap)[comments](https://smartdatamodels.org/dataModel.Device/comments)'
type:
- object
typeNGSI:
- Property
